@charset "utf-8";
*{margin: 0; padding: 0; color: inherit; box-sizing: border-box;}
body{font-size: 16px; box-sizing: border-box;}
a{color: inherit; text-decoration: none;}
li{list-style-type: none;}

#nav{
    background-color: #ffffff;
    width: 100%;
    position: fixed;
    top: 0px;
    height: 100px;
    z-index: 20;
    transition: .5s;
}
#nav_width{
    background-color: #ffffff;
    width: 1024px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    height: 100px;
    padding: 20px;
}
#logo{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
#menu{
    width: 60%;
    display: flex;
    justify-content: space-around;
}
#menu>ul{
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
}
#menu>ul>li{
    position: relative;
    font-weight: bolder;
}
#menu>ul>li>a{
    display: flex;
/*    justify-content: center;*/
    align-items: center;
    height: 50px;
}
.menu_sub{
    background-color: #e2e2e2;
    width: 200px;
    position: absolute;
    font-size: 0.8rem;
    line-height: 2.5rem;
    padding: 20px;
    display: none;
}
.menu_sub>li{
    width: 100%;
}
.menu_sub>li>a{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    transition: .3s;
}
.menu_sub>li>a:hover{
    color: orange;
}
#menu_icon{
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 25%;
    padding-right: 10px;
}
#menu_icon img{
    width: 40px;
}
#container{
    width: 100%;
}
#header{
    position: relative;
    width: 100%;
    height: 100px;
    background-color: #ffffff;
}

/* main */
#main{
    background-color: #ffffff;
    width: 100%;
    position: relative;
    height: 600px;
}

.prev, .next{
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: 45px;
    height: 45px;
    text-align: center;
    color: white;
    font-weight: bolder;
    transition: .5s ease;
    border-radius: 50%;
    font-size: 2rem;
    background-color: black;
    opacity: .5;
    display: none;
    justify-content: center;
    align-items: center;
}
.prev{
    left: 2%;
}
.next{
    right: 2%;
}
.prev:hover, .next:hover{
    opacity: 1;
}
.dot{
    cursor: pointer;
    width: 20px;
    height: 20px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    border: 3px solid white;
    transition: background-color .6s ease;
    
    
}
.span{
    position: absolute;
    top: 95%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100px;
    display: none;
}
.active, .dot:hover{
    background-color: white;
    border: 3px solid black;
}
#main:hover .prev,#main:hover .next,#main:hover .span{
    display: flex;
}
.fade{
    animation-name: fade;
    animation-duration: 1.5s;
}
@keyframes fade{
    from{opacity: .4}
    to{opacity: 1}
}

.pink_back, .cat_back, .batt_back{
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    height: 600px;
    overflow: hidden;
    margin: auto;
}
.pink_back>img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    min-width: 1900px;
}
.cat_back{
    background-color: #eaeaea;
}
.batt_back{
    background-color: #a4cdbb;
}

.main_img{
    position: absolute;
    top: 68%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.pink_sub{
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.cat_sub{
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.batt_sub{
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.pink{
    width: 300px;
}
.batt{
    width: 400px;
    left: 52%;
}
/* section */
#section{
    background-color: #ffffff;
    width: 1024px;
    margin: 0 auto;
}
/* content1 */
#content1{
    background-color: #ffffff;
    width: 100%;
    display: flex;
    justify-content: space-around;
}
#content1 a{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    padding: 5px;
}
#content1 a img{
    width: 100%;
    margin: auto;
}
/* content2 */
#content2{
    background-color: #ffffff;
    width: 100%;
    margin-top: 30px;
}
.content2_title{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px;
}
.nproduct{
    background-color: #ffffff;
    width: 100%;
}
.nproduct1,.nproduct2,.nproduct3,.nproduct4{
    background-color: #ffffff;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 320px;
}
.npr_list{
    background-color: #ffffff;
    padding: 5px;
    width: 100%;
    height: 100%;
    text-align: center;
}
.list_img{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    transition: .5s;
}
.list_img:hover{
    opacity: 0.5;
}
.list_img img{
    width: 100%;
}
.list_title{
    font-size: 0.8rem;
    line-height: 2rem;
    font-weight: bolder;
    transition: .3s;
}
.list_title:hover{
    text-decoration: underline;
}
.npr_list>p>span{
    text-decoration: line-through;
}
/* content3 */
#content3{
    background-color: #ffffff;
    width: 100%;
    margin-top: 30px;
}
.official_title{
    padding: 5px;
}
.offi_list{
    background-color: #ffffff;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px;
}
.list_box{
    width: 90%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.offi_img{
    background-color: #ffffff;
    position: relative;
    overflow: hidden;
    width: 140px;
    height: 140px;
}
.offi_img img{
    width: 140px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.eb_inst{
    padding: 20px;
}
.eb_inst img{
    width: 130px;
}

/* footer */
#footer{
    background-color: #222222;
    width: 100%;
    position: relative;
    margin-top: 80px;
    color: #989898;
}
.footer{
    background-color: #222222;
    width: 1024px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.footer_section{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding: 0px 10px 20px;
}
.footer_logo{
    padding: 10px;
}
.footer_logo img{
    width: 100px;
}
.footer_content{
    font-size: 0.8rem;
    line-height: 1.4rem;
    padding: 10px;
}
.footer_mark img{
    width: 80px;
    padding: 10px;
}
